> For the complete documentation index, see [llms.txt](https://docs.leadconverter.su/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.leadconverter.su/faq/populyarnye-voprosy/obshie-voprosy/kak-uznat-id-kanala.md).

# Как узнать ID канала, подключённого в LeadConverter

Есть два самых популярных способа узнать ID канала (он же channel\_id).

### Через настройки

* Переходим в раздел "**Настройки**", попадаем в интерфейс управления каналами.
* Находим нужный нам канал в таблице.&#x20;
* Копируем его идентификатор в столбце "**Идентификатор**".

![](/files/-Mj4VW7OtibhpHJjI3AO)

### Через бота

Если по какой-то причине вам не подошёл предыдущий вариант, тогда вы можете создать бота. По заранее прописанной команде он будет отправлять вам идентификатор канала. Также не забываем активировать нашего нового бота.

{% hint style="info" %}
Подробнее о создании и запуске чат-ботов смотрите в [нашем курсе LeadConverter](https://lcvr.net/botomania?utm_source=doc\&utm_medium=how_to_find_out_id_channel\&utm_campaign=botomania).
{% endhint %}

* Для начала создаём бота и устанавливаем команду, чтобы он отвечал на старт-слово **"ид канала"**.

![Настраиваем бота](/files/-Mj4XFCPcuYswBaK5LY7)

* Далее в блоке "**Сообщение**" пишем такой текст:

```
Ид этого канала: ({channel.id})
```

* Получаем следующую конструкцию :point\_down:

![Блок, который пришлёт нам наш идентификатор](/files/-Mj4XdutxlL7ypiein50)

* Остаётся только запустить бота!

![](/files/-Mj4Y8nY26bww0B1lwFv)

Всё настроено и готово к работе! :tada:

{% hint style="success" %}
Остались вопросы? Пишите к нам в техподдержку!&#x20;

Мы всегда придём на помощь:hugging: :point\_down:
{% endhint %}

{% content-ref url="/pages/-MasAPNcg291uNezFqb4" %}
[Как задать вопрос в поддержку?](/kak-zadat-vopros-v-podderzhku.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.leadconverter.su/faq/populyarnye-voprosy/obshie-voprosy/kak-uznat-id-kanala.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
